Bug 104717 - IBM 4029 PS 17 does not work
Summary: IBM 4029 PS 17 does not work
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cups   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-19 17:08 UTC by Mark Vanderwiel
Modified: 2007-04-18 16:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 18:58:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ppd (23.71 KB, text/plain)
2003-09-19 21:58 UTC, Mark Vanderwiel
no flags Details

Description Mark Vanderwiel 2003-09-19 17:08:22 UTC
Description of problem:  IBM 4029 PS 17 (4029 + standard PostScript 1 module) 
does not work with Red Hat 9. Worked fine with Red Hat 7.3, 8.0


Version-Release number of selected component (if applicable):


How reproducible:

Every time

Steps to Reproduce:
1. Use redhat-config-printer to configure an IBM 4029 10P PostScript printer
2. Try printing to the printer
3.
    
Actual results:
The PostScript data will be sent the printer, but the printer will reject it 
and just flush it all away

Expected results:
The PostScript data will be printed

Additional info:

I have tried all combinations of PostScript prerender and Ghostscript pre-
filtering, but nothing works.

Comment 1 Tim Waugh 2003-09-19 20:12:57 UTC
You didn't fill in the version field.  Are all the updates applied to this machine?

Comment 2 Mark Vanderwiel 2003-09-19 21:58:50 UTC
Created attachment 94608 [details]
ppd

Comment 3 Mark Vanderwiel 2003-09-19 21:59:20 UTC
The pc is fully up2date.
qtcups-2.0-15
cups-libs-1.1.17-13.3
cups-1.1.17-13.3
ghostscript-7.05-32.1
redhat-config-printer-0.6.47.11-1
a2ps-4.13b-28


Comment 4 Mark Vanderwiel 2003-09-24 14:02:22 UTC
Just a quick note, there are others having the same problem, so I'm not the 
only one. 

Comment 5 Bill Nottingham 2006-08-05 04:26:45 UTC
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.


Comment 7 Bill Nottingham 2007-01-02 18:58:40 UTC
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.